Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMichael Valenta2007-06-04 13:16:38 -0400
committerMichael Valenta2007-06-04 13:16:38 -0400
commitf88dbd11a363e971750f4468f002b5d31ae1f37f (patch)
treeb8dfb185d54736c80729a0d78de5f4659c267240 /bundles/org.eclipse.compare/META-INF/MANIFEST.MF
parent3e30bd42fd2bfb9b877747585582fe94ce3e37fe (diff)
downloadeclipse.platform.team-f88dbd11a363e971750f4468f002b5d31ae1f37f.tar.gz
eclipse.platform.team-f88dbd11a363e971750f4468f002b5d31ae1f37f.tar.xz
eclipse.platform.team-f88dbd11a363e971750f4468f002b5d31ae1f37f.zip
Bug 190839 Update Team/Core version number
Diffstat (limited to 'bundles/org.eclipse.compare/META-INF/MANIFEST.MF')
-rw-r--r--bundles/org.eclipse.compare/META-INF/MANIFEST.MF14
1 files changed, 7 insertions, 7 deletions
diff --git a/bundles/org.eclipse.compare/META-INF/MANIFEST.MF b/bundles/org.eclipse.compare/META-INF/MANIFEST.MF
index 77dc42b33..fad866094 100644
--- a/bundles/org.eclipse.compare/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.compare/META-INF/MANIFEST.MF
@@ -14,13 +14,13 @@ Export-Package: org.eclipse.compare,
org.eclipse.compare.patch,
org.eclipse.compare.rangedifferencer,
org.eclipse.compare.structuremergeviewer
-Require-Bundle: org.eclipse.ui;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.core.resources;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.jface.text;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.ui.ide;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.ui.views;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.ui.workbench.texteditor;bundle-version="[3.1.0,4.0.0)",
- org.eclipse.core.runtime;bundle-version="[3.1.0,4.0.0)",
+Require-Bundle: org.eclipse.ui;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.jface.text;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.ui.workbench.texteditor;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.editors;bundle-version="[3.3.0,4.0.0)",
org.eclipse.ui.forms;bundle-version="[3.2.0,4.0.0)"

Back to the top